---
rougail:                                # Rougail
  dyna:                                 # A dynamic family
    var: val                            # A variable inside dynamic family
  dynb:                                 # A dynamic family
    var: val                            # A variable inside dynamic family
